From e53c5f019cf13916c83e102f7a50a3fbc0fb79cd Mon Sep 17 00:00:00 2001
From: George Gelashvili and Matt Kleiman
 <pair+ggelashvili+mkleiman@pivotal.io>
Date: Fri, 14 Apr 2017 15:47:47 -0400
Subject: [PATCH] Make query output's header column end align with rightmost
 column

---
 web/pgadmin/tools/sqleditor/static/css/sqleditor.css | 13 +++++++++----
 1 file changed, 9 insertions(+), 4 deletions(-)

diff --git a/web/pgadmin/tools/sqleditor/static/css/sqleditor.css b/web/pgadmin/tools/sqleditor/static/css/sqleditor.css
index 6a6f1f8f..0c0b663d 100644
--- a/web/pgadmin/tools/sqleditor/static/css/sqleditor.css
+++ b/web/pgadmin/tools/sqleditor/static/css/sqleditor.css
@@ -349,13 +349,16 @@ li {
 }
 
 #datagrid .slick-header .slick-header-columns {
-  background: #2c76b4;
+  background: #ffffff;
   height: 40px;
+  border-bottom: none;
 }
 
 #datagrid .slick-header .slick-header-column.ui-state-default {
- color: #fff;
- padding: 4px 0 4px 6px;
+  color: #ffffff;
+  padding: 4px 0 4px 6px;
+  background-color: #2c76b4;
+  border-bottom: 1px solid black;
 }
 
 .long_text_editor {
@@ -420,7 +423,9 @@ input.editor-checkbox:focus {
 }
 
 #datagrid div.slick-header.ui-state-default {
-  background: #2c76b4;
+  background: #ffffff;
+  border-bottom: none;
+  border-right: none;
 }
 
 /*
-- 
2.12.0

